.cards {
    background-color: #F6F6F6;
    border-radius: 16px;
    padding: 1.8rem;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.12), 0px 0px 2px rgba(0, 0, 0, 0.08);
    text-align: center;
    min-height: 90%;
}

.cards img {
    width: 60%;
    margin-bottom: 20px;
}

.cards p {
    font-size: 0.95rem;
    line-height: 1.1rem;
    color: #4a4a4a;
    margin: 6px 0;
    text-align: center;
}

.cards h3 {
    color: #1b1b1b;
    font-size:x-large;
    font-weight: 800;

    
}




